Adobe刚给Flash打了补丁就确认了一个新漏洞

标签:安全技术软件黑客平台

访客:28007  发表于:2015-10-16 09:56:59

Adobe刚给Flash打了补丁 就确认了一个新漏洞

早间消息,Adobe周二发布安全公报,确认Windows、Mac和Linux等所有版本的Flash都存在一个安全漏洞。Adobe表示,已注意到这一漏洞的利用方法被公布,而该公司计划于10月19日发布补丁。

此次发现的漏洞编号CVE-2015-7645,由安全厂商Trend Micro的研究人员发现。Trend Micro还发现,发动“兵风暴”(Pawn Storm)攻击的黑客组织正在利用该漏洞发动攻击。

Trend Micro对该漏洞的解释:

在最近的“冰风暴”攻击中,攻击者以全球多个国家外交部门为目标,向对方发送伪装后的电子邮件。邮件中包括攻击站点的链接,并且将标题伪装成近期的新闻事件。攻击邮件的常见标题有:

-“北约驻喀布尔车队遭自杀式汽车炸弹袭击;

-“叙利亚军队因普京空袭收复失地”;

-“以色列向加沙目标发动空袭”;

-“俄罗斯就美国在土耳其、欧洲建造核设施提出警告”;

-“美军称75名在美接受训练的反叛军返回叙利亚”。

值得注意的是,邮件中利用Flash零日漏洞发动攻击的网址,与今年4月,北约成员和白宫遭受网络攻击时使用的网址类似。

Trend Micro向Adobe报告了这一漏洞。后者随后确认黑客可通过该漏洞,致使目标电脑崩溃,并有可能控制受感染的系统。

Adobe确认了所有受影响的Flash版本:

-Windows和Mac平台的Adobe Flash Player 19.0.0.207及更早版本;

-Adobe Flash Player Extended Support Release 18.0.0.252及更早的18.*版本;

-Linux系统的Adobe Flash Player 11.2.202.535及更早的11.*版本。

Adobe昨天刚刚发布月度安全补丁,其中包括针对Flash的补丁。

考虑到Adobe Flash存在许多漏洞,而这些漏洞经常被黑客利用,业内人士建议用户卸载这一软件。目前,大部分网站已经放弃Flash,转向HTML5技术。

评论(0)

您可以在评论框内@您的好友一起参与讨论!

<--script type="text/javascript">BAIDU_CLB_fillSlot("927898");